Subject: Re: [OAUTH-WG] Cross-Area Review Request for RDAP Authentication

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 6 Apr 2016 19:41:32 +0000

Folks, this is the sequence of list messages that I mentioned at the end of today's meeting. Nat did reply on January 20th with "It is on my todo list but ...". I really could use affirmation or correction from clueful people...

Scott

> -----Original Message-----
> From: OAuth [mailto:[email-masked]] On Behalf Of Hollenbeck,
> Scott
> Sent: Tuesday, January 19, 2016 9:40 AM
> To: [email-masked]'
> Subject: Re: [OAUTH-WG] Cross-Area Review Request for RDAP
> Authentication
> 
> > -----Original Message-----
> > From: Hollenbeck, Scott
> > Sent: Monday, January 11, 2016 8:31 AM
> > To: [email-masked]
> > Subject: Cross-Area Review Request for RDAP Authentication
> >
> > I'd like to ask folks who are more familiar with OAuth than I am to
> > please review an I-D I've written that describes an approach to using
> > OpenID Connect with the Registration Data Access Protocol (RDAP, a
> > product of the WEIRDS WG). Those of you who are familiar with WHOIS
> > will understand the motivation behind the development of RDAP and the
> > benefits of being able to authenticate clients.
> >
> > The I-D can be found here:
> >
> > https://datatracker.ietf.org/doc/draft-hollenbeck-weirds-rdap-openid/
> >
> > Note that RDAP does not depend on clients using web browsers. I have
> > some text in the document that describes how to use OpenID Connect
> with
> > non-browser clients and I'd like to ensure that it all makes sense.
> 
> Can anyone help with this?
> 
> Scott
> 
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth